Novo update permite que o Acekard2i funcione no Nintendo 3DS

img
maio
09

Novidade quentíssima lançada pelos desenvolvedores do Acekard2i. Um patch de update foi publicado e permite que esse já famoso flashcard para o Nintendo DS / DSi funcione no novíssimo 3DS. No momento apenas roms do antigo DS são suportadas, porém de acordo com eles assim que o 3DS for hackeado o novo suporte poderá ser adicionado ao flashcard.

Para atualizar o seu flashcard siga as seguintes instruções:

  1. Copie o arquivo de atualização correspondente ao aparelho que será usado para atualizar o cartucho. Se você tiver um DSi ou um DSiXL, use o arquivo ak2ifw_update_3ds_v1_DSi.nds. Se você tem um DS Lite ou um DS Fat use o arquivo ak2ifw_update_3ds_v1_DSL.nds. Não, não dá para atualizar o cartucho usando um 3DS, você terá que usar um DS antigo :P
  2. Certifique-se de ter copiado o arquivo correto!! Usar o arquivo incorreto pode brickar o seu cartcuho!
  3. Execute o arquivo de update no menu do flashcard e siga as instruções da tela;
  4. Pronto :D

E é isso. Não sei exatamente que TRAMÓIA eles bolaram, mas está funcionando. Para quem puder testar se o flashcard continua funcionando nos antigos DSs mesmo depois de atualizado com esse patch, por favor deixe um comentário pra gente aqui ;)

Notícia enviada via email por Adriano. Valeu pelo toque!

Download Update para Acekard2i com suporte ao 3DS

Suporte NewsInside

Ao Vivo
Twitch NewsInside